# Uses of Interface
org.apache.commons.math3.geometry.partitioning.BSPTree.LeafMerger

Packages that use BSPTree.LeafMerger
Package
Description
org.apache.commons.math3.geometry.partitioning
This package provides classes to implement Binary Space Partition trees.

## Uses of BSPTree.LeafMerger in org.apache.commons.math3.geometry.partitioning

Methods in org.apache.commons.math3.geometry.partitioning with parameters of type BSPTree.LeafMerger
Modifier and Type
Method
Description
`BSPTree<S>`
BSPTree.`merge(BSPTree<S> tree, BSPTree.LeafMerger<S> leafMerger)`
Merge a BSP tree with the instance.